Bug 17922 - licq will not run.
Summary: licq will not run.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-30 00:25 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 17:45:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-09-30 00:25:11 UTC
After I installed licq-0.85-4.i386.rpm from the second CD from RedHat 7.0 I
get
[paul@hog RPMS]$ /usr/bin/licq
Licq Segmentation Violation Detected.
Backtrace:
/usr/lib/licq/licq-bin(licq_handle_sigsegv+0x85) [0x80913b5]
/lib/libpthread.so.0(pthread_kill+0x130) [0x40112d60]
/lib/libc.so.6(killpg+0x54) [0x401c5328]
/lib/libc.so.6(fprintf+0x23) [0x401f5d47]
/usr/lib/licq/licq-bin(Init__5CLicqiPPc+0x818) [0x805c218]
/usr/lib/licq/licq-bin(main+0x44) [0x805e288]
/lib/libc.so.6(__libc_start_main+0x91) [0x401b4b65]
/usr/lib/licq/licq-bin(_start+0x21) [0x805b821]
Attempting to generate core file.
Aborted
[paul@hog RPMS]$

Comment 1 jiefg 2000-10-01 04:22:49 UTC
I have the same problem. Sometimes it does work, but it grabs all the CPU and
the UI freezes.

Jeff

Comment 2 Need Real Name 2000-10-04 06:45:58 UTC
I had the same problem with the RPM from the LICQ site.  However, when I
installed the one that came in the official distribution, it worked.  I got mine
from my local mirror at:
/pub/redhat/redhat-7.0/i386/en/RedHat/RPMS/licq-0.85-4.i386.rpm

Comment 3 Bernhard Rosenkraenzer 2000-11-17 19:39:07 UTC
It works here.
You might want to try updating your Qt though, 2.2.0 had a couple of bugs.
You can find a current version at
ftp://ftp.linux-easy.com/pub/kde/rh7.0


Note You need to log in before you can comment on or make changes to this bug.